Subject: [NEXTEL-1] Nextel Enginnering- You Gota Love Them (NOT)

From: Marcelrf <[email-masked]>
Date: Thu, 11 Mar 2004 02:06:17 -0500

"Ed Wagner" <[email-masked]> wrote in message
news:[email-masked]...
> On Sat, 31 Aug 2002 10:14:00 -0800, "Dana" <[email-masked]> wro

> This was 5 years ago, unfortunetly back then those programs were
> reserved to the Engineering department I was working for at the
> time...they had the responsibility of telling us when a site became a
> problem, and then we took it from there to find the offender. With all

> the cut backs in wireless these days I am not at all surprised that
> that is the resposibility of the TECHS now.

Yup Nextel ops in Houston even went so far as to outfit the techs with
the
drive test software, as the engineers there just could not do the job.

 Probably a good thing
> anyways...but from word of mouth from friends, these poor guys are
> getting stretched thin from adding more and more sites as there own
> because of cutbacks in manpower.. They deserve every penny they make!!

> Ed

True enough. I myself went from operations into engineering. And back at

Nextel in 97 the field techs had access to the OMC performance logs, it
helped that we were colocated with the switch. I have not meet many
"true"
engineers who can troubleshoot interference of frequency problems. Hell
most
of the Nextel engineers did not even know how the hardware operated.
They
could not figure why we would get a high VSWR on our antennas when they
pointed them at a building across the street. (This was a classic) the
engineer in question never looked at the site in question, so the site
was
built on the roof of an 8 story building right across the street from a
40
story building. And he had the antenna for the west facing sector
pointing
straight on to that building. At the time engineering was using Anet,
and it
did not show urban structures in the propagation program. I can go on
about
the Houston Nextel Engineering dept. My gosh, they could not even figure
out
the purpose of location areas, and how to optimize them.
>
> >"Ed Wagner" <[email-masked]> wrote in message
> >news:[email-masked]...
> >> On Fri, 30 Aug 2002 20:59:10 GMT, "Dave@UltimatePix"
<[email-masked]>
> >> wrote:
> >>
> >> Since I am not an Engineer, I can only tell you that they sent me
out
> >> into the field because they can track "Dropped calls" from day to
day.
> >> They had a large percentage of dropped calls from that particular
cell
> >> site and they could even tell what channel # (frequency set) it was

> >> coming from.
> >
> >If you have access to the OMC, you should be able to run the stats
yourself.
> >Most techs I know, track the stats on the cell sites assigned to
them, in
> >order to know when problems pop up.  Start looking at the performance
logs
> >from the omc, knowing SQL and Perl will help as you can create and
run your
> >own reports with the information that is of intrest, ie, drop calls
by
> >channel, handover failures, etc.
> >
> >> It turned out to be an FM station repeater which as
> >> unlikely as it seems, was causing problems from it...get this...8TH

> >> HARMONIC ...poor grounding was the problem..
> >
> >With poor grounding that would not be a very uncommon problem.
> >Surprised you did not see errors on the T1 or Microwave link to the
site.
> >
> >.yes, it could be possibly
> >> poor voice quality...depends on how big the signal
> >> strength/interference was from the offending repeater was.
> >> Ed
> >> >"lots of intermodulation issues"  -- Does that mean poor voice
quality
> >> >for people using that cell site ?   I wonder if that's happening
in my
> >> >neighborhood, aka the dead zone...
> >> >
> >> >
> >> >In article <[email-masked]>, Ed Wagner
> >> ><[email-masked]> wrote:
> >> >
> >> >> On Tue, 13 Aug 2002 11:19:19 GMT, "Mike Gorman"
> >> >> <[email-masked]> wrote:
> >> >>
> >> >> Thats very true. I had to track down an offender company
building with
> >> >> a spectrum analyzer and Yagi antenna. Took me 3 days to find
them, but
> >> >> I did with help from other techs for our company. Causing lots
of
> >> >> intermodulation issues for one of our cell sites.
> >> >> Ed
> >> >> >It depends on your carrier, and your area.  In most places,
Verizon operates
> >> >> >in the 800MHz. band, as does AT&T, Alltel, US Cellular, and
several others.
> >> >> >In some areas, Verizon operates in 1900, as does Sprint
(exclusively), and
> >> >> >most of the other big carriers.  If your department has a
contract with one
> >> >> >vendor, ask them what bands they use in that area, and you
should be able to
> >> >> >configure the repeater just fine.  If you use multiple vendors,
get a more
> >> >> >expensive amp that can do multiple ranges.
> >> >> >
> >> >> >Watch out.  Some companies will not allow you to install your
own repeater
> >> >> >to carry their signals.  This is a legal issue, as they own the
license for
> >> >> >the spectrum in an area.  They may work with you on a deal
where they
> >> >> >install the device, and you help pay some of the costs.  But if
you just put
> >> >> >it in, they may tell you to turn it off, and use the legal/FCC
method to
> >> >> >enforce it.  This is not only a pure legal issue, repeaters can
wreak havoc
> >> >> >on the performance of a network if not set up properly.
> >> >> >
> >> >> >Mike Gorman
> >> >> >
> >> >> >"Syzygy" <[email-masked]> wrote in message
> >> >> >news:[email-masked]...
> >> >> >> Is there a FAQ?
> >> >> >>
> >> >> >> I'm very unfamiliar with cellular and wonder
> >> >> >>
> >> >> >> What is the most common frequency used?
> >> >> >> 800Mhz range or 1900Mhz range?
> >> >> >>
> >> >> >> 800Mhz range:
> >> >> >> Cellular 824-896 Mhz (Cellular A/B bands Analog and Digital
Services)
> >> >> >> Nextel / iDen 806-866 Mhz (SMR)
> >> >> >> 1900Mhz range:
> >> >> >> PCS?/Digital
> >> >> >>
> >> >> >>
> >> >> >> Which is the most common and widest used,
> >> >> >> and which is the most likely to be used in the future?
> >> >> >>
> >> >> >> I need to spec and install a repeater for ONE range that will
extend
> >> >> >> coverage for a department to a sub-basement.
> >> >> >>
> >> >> >> Thank you!
> >> >> >> -D

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG